using ProtoBuf;

namespace VetifyApi.Probuf
{
    [ProtoContract]
    public class mssdkResp
    {
        [ProtoMember(1)]
        public long ID1 { get; set; }

        [ProtoMember(2)]
        public long ID2 { get; set; }

        [ProtoMember(5)]
        public long ID5 { get; set; }

        [ProtoMember(6)]
        public byte[] ID6 { get; set; }
    }
}

